Connectors

List this workspace’s own MCP servers

GET
/v1/mcp-servers

Authorization

bearerAuth
AuthorizationBearer <token>

A personal API key (psk_…) or an OAuth access token (plan_at_…). Scopes: read, write.

In: header

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/mcp-servers"
{  "servers": [    {      "id": "string",      "slug": "string",      "connectorId": "string",      "label": "string",      "description": "string",      "url": "string",      "authMode": "anonymous",      "enabled": true,      "tools": [        {          "name": "string",          "enabled": true,          "access": "read"        }      ],      "toolCap": 0,      "lastProbe": {        "status": "string",        "error": "string",        "at": "2019-08-24T14:15:22Z"      },      "createdAt": "2019-08-24T14:15:22Z",      "updatedAt": "2019-08-24T14:15:22Z"    }  ],  "limit": 0}